@Echo off
set JobMgr_VerFull=2.1127.2609.2012
set JobMgr_VerNumber=1127
set JobMgr_VerDate=26.09.2012
set JobMgr_VerDateTime=26.09.2012 09:20
if /I "%~1" neq "" goto :eof

title PLMJobManager Ver.:[2.1127.2609.2012] Date:[26.09.2012 09:20]
color E0
type "ApplicationInfo.txt"
Echo.
Pause
